QGIS Application - Bug report #2919
Quantum GIS does not start
2010-08-01 01:33 AM - geohq -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12979
Description

Hello:

when | start the programm | receive following message:

qgis.exe - einstiegspunkt nicht gefunden

Prozedureinstiegspunkt "TIFFMergeFieldinfo" wurde in der DLL "libtiff.dll" nicht gefunden.

| appriciate your help. Thanks in advance.

Best

David

History

#1 - 2010-08-01 02:49 AM - Jiirgen Fischer
Replying to geohaq:

| when | start the programm | receive following message:

| qgis.exe - einstiegspunkt nicht gefunden

| Prozedureinstiegspunkt "TIFFMergeFieldInfo" wurde in der DLL "libtiff.dll" nicht gefunden.

| | appriciate your help. Thanks in advance.

#2 - 2010-08-01 07:01 AM - geohq -

Q 01: Installer for WX (recent version)
Q 02: No
/issues/show/2919

See my new attchment (Fehlermeldung_02

#3 - 2010-08-01 07:08 AM - Jiirgen Fischer

Replying to [comment:2 geohq]:

2

Q 01: Installer for WX (recent version)

Sorry, | don't know that one.

Q 02: No

2

See my new attchment (Fehlermeldung_02

@

You should also be able to copy the plain text of the message box with Ctrl+C

#4 - 2010-08-01 07:55 AM - Giovanni Manghi

Replying to [comment:2 geohq]:
&

Q 01: Installer for WX (recent version)

do you mean installer for windows? If yes, standalone or osgeo4w?

#5 - 2010-08-01 08:02 AM - geohq -

Replying to [comment:4 lutra]:

2
Replying to [comment:2 geohq]:

2

Q 01: Installer for WX (recent version)

2

do you mean installer for windows? If yes, standalone or osgeo4w?

@
Windows
Standalone Installer
(Recommended for new users) The standalone windows installer is also based on the OSGeo4W packages and includes GRASS. ECW & [[MrSID]]
support is not included.

@
Download QGIS 1.5.0

#6 - 2010-08-01 08:16 AM - geohq -

Do you mean | have to instal this one:
OSGeo4W Installer

Download OSGEO4W

AND

@

How to deinstal Q-Gis

#7 - 2010-08-02 09:29 AM - Giovanni Manghi

did you tested the osgeo4w installer or solved in any other way?

Replying to [comment:7 geohq]:

@

Do you mean | have to instal this one:
OSGeo4W Installer

&z
Download OSGEO4W
AND

&z
How to deinstal Q-Gis

#8 - 2010-08-13 05:38 AM - Gerhard Spieles

Hello,
i had the same problem on my win vista system.

Renaming the libtiff.dll in the "system32" folder (p.e. in libtiff_before_qgis_1_5_install.dll) solved the problem and qgis starts now proberly.

@
Gerhard

#9 - 2011-03-02 07:53 AM - Paolo Cavallini
- Resolution set to fixed
- Status changed from Open to Closed

Please check again with a fresh installer and reopen if necessary

Files

Fehlermeldung.pdf 11 KB 2010-07-31 geohq -
